Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 09:04:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c mahmoud                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahmoud Bot:  Hi Mahmoud ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9656984384 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545865554            12:46 PM, 01st May                   Sohaib                   Hi  Mahmoud ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:48 PM, 01st May                     mahmoud                    Hi Sohaib           12:48 PM, 01st May                     mahmoud                    I want to ask about this order           12:49 PM, 01st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:49 PM, 01st May                     mahmoud                    Only one item to be shipped and all other items cancelled           12:49 PM, 01st May                     mahmoud                    I want to ask about the payments           12:50 PM, 01st May                     mahmoud                    As the initial total was 425 AED           12:50 PM, 01st May                     mahmoud                    now its AED60           12:51 PM, 01st May                     mahmoud                    and when can I gobto cillect this item from dubai mall??           12:51 PM, 01st May                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 280 & 60 & 25 ) on (30/04/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           12:52 PM, 01st May                     mahmoud                    When can I go to collect this item from Dubai mall??           12:53 PM, 01st May                   Sohaib                   . We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           12:53 PM, 01st May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           12:54 PM, 01st May                   Sohaib                   Is there anything else I can help you with?           12:54 PM, 01st May                     mahmoud                    But MAX says within 24 hours for online orders           12:55 PM, 01st May                     mahmoud                    How come now 2-3 days??           12:55 PM, 01st May                     mahmoud                    The ads announced in the stores say that orders delivered within 24 hours           12:57 PM, 01st May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pickup time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store time frame will depend on the courier and store as this is a  Store pickup order.           12:57 PM, 01st May                     mahmoud                    I heard these ads by myself,           12:57 PM, 01st May                   Sohaib                   We sincerely apologize for any inconvenience caused to you, be assured we will do our best to arrange that very soon           01:02 PM, 01st May                   Sohaib                   Is there anything else I can help you with?           01:02 PM, 01st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:03 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2486362